<div id="section-banner" data-aos="fade-in">
	<img [src]="imageUrl" alt="Banner" />

	<div id="image-overlay" fxLayout="column" fxLayoutAlign="center center" fxLayoutGap="10px">
		<div class="typ-title">{{ label }}</div>
		<div class="divider"></div>
	</div>
</div>